<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>DDWeb</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.8.0/css/bulma.min.css">
    <script defer src="https://use.fontawesome.com/releases/v5.3.1/js/all.js"></script>
    <script src="scripts/utility.js"></script>
    <script src="scripts/engine/directions.js"></script>
    <script src="scripts/engine/commands.js"></script>
    <script src="scripts/engine/avatar.js"></script>
    <script src="scripts/engine/engine.js"></script>
    <script src="views/viewnames.js"></script>
    <script src="views/mainmenuview.js"></script>
    <script src="views/instructionsview.js"></script>
    <script src="views/neutralview.js"></script>
    <script src="views/view.js"></script>
    <script src="scripts/main.js"></script>
</head>

<body onload="main()">
    <section class="section">
        <div id="display" class="container">
        </div>
    </section>
</body>

</html>